Updated vsftpd packages for Red Hat 9
Posted on: 04/02/2003 11:51 AM

Updated vsftpd packages for Red Hat Linux 9 has been released

Updated vsftpd packages that re-enable tcp_wrappers support are available for Red Hat Linux 9. This issue only affects Red Hat Linux 9 boxed sets manufactured for distribution within the United States.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/updated_vsftpd_packages_for_red_hat_9.html)